.message_hero.key {
  margin: 0 0 6.5rem 0;
}
main .inner {
  max-width: 1140px;
  margin: auto;
  padding: 0;
}
main#present_beyond .normal_lead {
  padding: 0 0 100px;
}
main#present_beyond .normal_lead p {
  text-align: center;
}
main#present_beyond .contents {
  padding: 0 0 160px;
}
main#present_beyond .contents .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: flex-start;
  gap:80px 60px;
}
main#present_beyond .contents .inner > div {
  width:calc((100% - 60px) / 2);
}
main#present_beyond h2 {
  display: flex;
  align-items: center;
  margin-bottom:6px;
}
main#present_beyond h2 .block {
  margin:0 1em 0 0;
}
main#present_beyond h2 span {
  font-size: 1.5rem;
  line-height: 2.0;
  font-weight:bold;
}
main#present_beyond .contents .inner a.box_btn {
  margin-top:24px;
}
@media only screen and (max-width: 1260px) {
  main .inner {
    padding: 0 5vw;
  }
  main#present_beyond .contents .inner {
    gap:80px 40px;
  }
  main#present_beyond .contents .inner > div {
    width:calc((100% - 40px) / 2);
  }
}
@media only screen and (max-width: 1120px) {
  main#present_beyond .normal_lead p {
    text-align: left;
  }
}
@media only screen and (max-width: 1000px) {
  .message_hero .bgimage {
    width: 124%;
  }
  main#present_beyond .contents .inner {
    gap:40px 30px;
  }
  main#present_beyond .contents .inner > div {
    width:calc((100% - 30px) / 2);
  }
  main#present_beyond a.box_btn {
    font-size: 0.9375rem;
    line-height: 1.25rem;
    padding:19px 48px;
  }
  main#present_beyond a.box_btn i {
    right:10px;
  }
}
@media only screen and (max-width: 768px) {
  .message_hero .bgimage {
    width: 100%;
  }
  .message_hero.key {
    margin: 0 0 3rem 0;
  }
  main .inner {
    padding: 0 8vw;
  }
  main#present_beyond .normal_lead {
    padding: 0 0 50px;
  }
  main#present_beyond .contents {
    padding: 0 0 80px;
  }
  main#present_beyond .contents .inner {
    max-width: 540px;
  }
  main#present_beyond .contents .inner > div {
    width:100%;
  }
  main#present_beyond h2 {
    font-size:0.75rem;
  }
  main#present_beyond h2 span {
    font-size: 1.125rem;
  }
  main#present_beyond .contents .inner a.box_btn {
    margin-top:18px;
  }
}